uuid: 24987be4-b2e8-4ab5-b7fe-31cc1a29a0b1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_linked_articles
    - node.type.article
    - node.type.materiau
  module:
    - unique_content_field_validation
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
    unique_multivalue: true
    unique_multivalue_text: '%value appears more than once in %label'
id: node.materiau.field_linked_articles
field_name: field_linked_articles
entity_type: node
bundle: materiau
label: 'Linked Articles'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      article: article
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
